/*   Winterframe */
/*   general style elements  */
TD	      		{ font-size: 8pt; font-family: Verdana;}
BODY			{ margin: 0px; background-color: #ffffff;}
.newsbody		{MARGIN: 0px; BACKGROUND-COLOR:#FFFFFF; BACKGROUND-IMAGE: url(/images/lib/nix.gif);}
.navbody		{MARGIN: 0px; BACKGROUND-COLOR:#656565;}
a			{color: #000000; font-size: 10px; text-decoration: underline}		
a:hover			{color: red; text-decoration: none}		

/* Style Elements Frame */
.header			{background-color:#5F6DC3; background-image: URL(/images/lib/event/wintergames/header_style0_lc2_s448.gif); background-repeat: no-repeat;}
.header-title		{color: #fff; font-size: 18px; font-family: Verdana, Arial, Helvetica }
.topnav			{background-color: #F49D00; }
.topnav-bottom		{background-color: #656565; }
.topnav-line		{background-image: URL(/images/lib/event/wintergames/line_hrzntl.gif); }
.topnavtext    	  	{font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; margin-left: 5px; margin-right: 5px; color: #FFFFFF;}
a.topnavtext    	{color: #FFFFFF; font-weight: normal; }
a.topnavtext:hover	{color: #E81818; font-weight: normal; text-decoration: none;}
.footer-top		{background-color: #999999;}
.footer			{background-color: #999999; }
.footertext		{color: #FFFFFF; font-size: 9px; font-family: Arial, Helvetica, sans-serif; padding: 2px }
.footer-line		{background-image: URL(/images/lib/event/wintergames/line_hrzntl.gif); }
.subnav			{background-color: #D2D2D2; font-family: Arial, Helvetica, sans-serif; color: #100000; font-size: 12px; BORDER-BOTTOM: #999999 1px solid; }
.subnav2		{background-color: #656565; font-family: Arial, Helvetica, sans-serif; color: #100000; font-size: 12px; BORDER-BOTTOM: #CCCCCC 1px solid; BORDER-LEFT: #656565 1px solid; BORDER-RIGHT: #4B5BBB 1px solid; }
.subnavtab		{background-color: #656565;}
.subnavtabact		{background-color: #656565;}
.subnavtext		{color: #100000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-weight: normal; margin-left: 0px }
a.subnavtext		{text-decoration: underline;}
a.subnavtext:hover	{text-decoration: underline; color: #E81818;}
.leftnav-td		{background-image: URL(/images/lib/event/wintergames/patern_1.gif) }
.rightnav-td		{background-image: URL(/images/lib/event/wintergames/patern_1.gif) }
.seperator		{background-color: #999999;}


/* Style Elements Content */
.data-main-table	{background-color: #ffffff;}
.data-table		{background-color: #ffffff; background-image: URL(/images/lib/event/wintergames/witgif.gif)}
.datatitle		{color: #fff; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #262626; padding: 2px; border-bottom: 2px solid #000000; text-align: center; }
.datatitlesub  		{padding-right: 2px; padding-left: 2px; font-size: 10px; padding-bottom: 2px; color: #100000; padding-top: 2px; border-bottom: #fff 1px solid; font-family: Arial, Helvetica, sans-serif; background-color: #888888; text-align: center;}
.data-header		{font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background-color: #fff; padding: 2px; border-bottom: 2px solid #000000; }
.data-headercol1 	{color: #000000; font-size: 10px; font-family: Arial, Helvetica, sans-serif; background-color: #dedede; padding: 4px; border-top: #000000; border-bottom: 2px solid #000 }
.data-headercol2 	{color: #000000; font-size: 10px; font-family: Arial, Helvetica, sans-serif; background-color: #ccc; padding: 4px; border-right: 1px solid #000000; border-bottom: 2px solid #000 }
.data-row-odd		{}
.data-row-even		{background-color: #F7F7F7; }
.text-legend-title	{font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}		
.text-legend		{font-size: 10px; font-family: Arial, Helvetica, sans-serif;}		
.tn			{font-size: 11px; font-family: Arial, Helvetica, sans-serif; padding: 3px;}
.text-plain		{font-size: 11px; font-family: Arial, Helvetica, sans-serif;}		
a.text-plain		{color: #000000; font-size: 11px; text-decoration: underline}		
a.text-plain:hover	{color: red; text-decoration: none}		

.news-title 	  	{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal;font-weight: bold; text-decoration: none;}
.news-date 	 	{color: #8C8C8C; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: none;}
.news-text 	  	{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;}
.newsflash	  	{color: #000000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 2px; border-bottom: 2px solid #000 }





